directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "oplms (JIRA)" <j...@apache.org>
Subject [jira] [Issue Comment Deleted] (DIRSTUDIO-899) Unable to install Studio using the update site: "Missing requirement: ApacheDS Core 2.0.0.M11"
Date Sat, 04 May 2013 13:08:15 GMT

     [ https://issues.apache.org/jira/browse/DIRSTUDIO-899?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

oplms updated DIRSTUDIO-899:
----------------------------

    Comment: was deleted

(was: Could you please  put working version onto update site, then. It is impossible to perform
install Studio, nor update because of this issue.)
    
> Unable to install Studio using the update site: "Missing requirement: ApacheDS Core 2.0.0.M11"
> ----------------------------------------------------------------------------------------------
>
>                 Key: DIRSTUDIO-899
>                 URL: https://issues.apache.org/jira/browse/DIRSTUDIO-899
>             Project: Directory Studio
>          Issue Type: Bug
>    Affects Versions: 2.0.0-M6
>            Reporter: Pierre-Arnaud Marcelot
>            Assignee: Pierre-Arnaud Marcelot
>            Priority: Blocker
>             Fix For: 2.0.0-M7, 2.0.0
>
>
> This problem was reported on IRC.
> It seems like the ApacheDS Core module has a lot of imports on interceptors modules and
those modules are not part of the distribution.
> Here's the log from the user:
> !MESSAGE Missing requirement: ApacheDS Core 2.0.0.M11 (org.apache.directory.server.core
2.0.0.M11) requires 'package org.apache.directory.server.core.admin [2.0.0,3.0.0)' but it
could not be found

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message